@charset "UTF-8";
@import url(/c125722d004fb492/files/basic.css/$file/basic.css);
@import url(/c125722d004fb492/files/navigation.css/$file/navigation.css);
@import url(/c125722d004fb492/files/layout.css/$file/layout.css);

/* XXL-/Normalversion */
.xxl { display: none !important; }
.nonxxl { display: inline !important; }


/* ------ KORREKTUREN ------ */
/* Seitenaufbau und AbstÃ¤nde */
#page_margins { font-size: 1.2em; min-width: 640px; }
#page { margin-right: 0 !important; padding-top: 0; }
#main { background: #fff; border: 0; padding: 0; }
#col1_content, #col2_content, #col3_content { margin: 0 20px !important; }
#col1, #col2, #col3 { float: none; margin: 0 !important; position: static !important; width: 100% !important; }

/* Header */
#header_content { background-position: 179px top!important; height: auto; }
#header_content h1 { height: 226px; }
#search { border-top: 1px #fff solid; height: auto; padding: .3em 10px .5em 10px; text-align: left; width: auto; }
#search #suche { font-size: 1em; top: -2px; width: 15em; }

/* Navigationen */
ul#navMeta { right: auto; margin: 0 0 1em 10px; padding: .5em 0 0 0; position: relative; }
ul#navMeta li { font-size: 1.4em !important; padding: 0 10px; }
ul#navMeta a { color: #000 !important;  }
ul#navMeta h3 { background: #000; color: #fff !important;  }
/* */
#navMain { background: #fff; }
#navMain ul { background: none; font-size: 1.2em; margin: 10px 0; }
#navMain ul li { float: none; margin: 0 20px !important; padding: 0; }
#navMain ul li a, #navMain ul li h3, #navMain li.active a {
  background-color: #32372e;
  background-image: none !important;
  border: 0;
  display: block;
  font-weight: bold;
  margin: 0 0 .1em 0;
  padding: .5em 1em;
}
#navMain ul li.active a, #navMain ul li h3 { background: #f3f3f3 !important; color: #000; }
/* */
#breadcrumbs { margin: 1em 20px; font-size: 1.2em; }
/* */
#navSub {
  background: #f0f0f0;
  border-top: 1px #32372e solid;
  border-bottom: 1px #32372e solid;
  display: block;
  font-size: 1.2em;
  margin: 0 0 30px 0 !important;
  padding: .5em 0 0 0;
  width: 100%;
}
#navSub ul { list-style: none; }
#navSub li a, #navSub li h3 { color: #000 !important; }

/* Content */
#col2, #col3 { font-size: 1.2em; color: #000; }
#col2 a:visited, #col3 a:visited { font-style: italic; }

/* Formular */
.theForm label { display: block; float: none; padding-top: .5em; width: auto; }
.theForm input, .theForm textarea, .theForm select { width: 100%; }
.theForm div.inputCheck { margin: 0; }
.theForm div.inputCheck input { margin-right: .5em; }
.theForm input.submit { margin: 0; }

/* Footer */
#footer p { margin: 0 5px; }

/* IE6 */
* html #navMain li { display: inline-block; }
* html #navMain li a, * html #navMain li h3 { zoom: 1; margin: 0; }
